» Ubuntu » Paketit

Error

two or more packages specified (initscripts oneiric)